11-Year Old Linux Kernel Local Privilege Escalation Flaw Discovered

By [email protected] (Swati Khandelwal) Another privilege-escalation vulnerability has been discovered in Linux kernel that dates back to 2005 and affects major distro of the Linux operating system, including Redhat, Debian, OpenSUSE, and Ubuntu.

Over a decade old Linux Kernel bug (CVE-2017-6074) has been discovered by security researcher Andrey Konovalov in the DCCP (Datagram Congestion Control Protocol) implementation using

Via:: 11-Year Old Linux Kernel Local Privilege Escalation Flaw Discovered